THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-21392

.NET and Visual Studio Denial of Service Vulnerability

Reserved:2023-12-08
Published:2024-03-12
Updated:2024-06-11

Description

.NET and Visual Studio Denial of Service Vulnerability



HIGH: 7.5CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:P/RL:O/RC:C

Problem types

CWE-400: Uncontrolled Resource Consumption

Product status

17.0 before 17.9.3
affected

7.3.0 before 7.3.12
affected

Any version
affected

7.0.0 before 7.0.17
affected

1.0.0 before 8.0.3
affected

17.6.0 before 17.6.13
affected

17.4.0 before 17.4.17
affected

17.8.0 before 17.8.8
affected

References

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-21392 (.NET and Visual Studio Denial of Service Vulnerability) vendor-advisory

cve.org CVE-2024-21392

nvd.nist.gov CVE-2024-21392

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-21392